Public Class frmRecord_Changes

    Private Sub frmRecord_Changes_Load(sender As Object, e As EventArgs) Handles Me.Load
        Try
            Me.VWPMO_RECORD_CHANGESTableAdapter.Connection.ConnectionString = MyConnectionString
            Me.VWPMO_RECORD_CHANGESTableAdapter.Fill(Me.DD_DMSDataSet.VWPMO_RECORD_CHANGES, CURRENT_RECORD_ID)
        Catch ex As Exception
            MsgBox("Unexpected Error in FormLoad:" & ex.Message, MsgBoxStyle.Critical)
            Me.Close()
        End Try
    End Sub

End Class